libgadu3_1.12.2-3_i386.deb


Advertisement

Description

libgadu3 - Gadu-Gadu protocol library - runtime files

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libgadu3_1.12.2-3_i386.deb
Package name libgadu3
Package version 1.12.2
Package release 3
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://toxygen.net/libgadu/
License -
Maintainer Debian QA Group <packages@qa.debian.org>
Download size 92.39 KB
Installed size 279.00 KB
Gadu-Gadu is an instant messaging program, very popular in
Poland. libgadu is a Gadu-Gadu protocol implementation
library.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libgadu3_1.12.2-3_amd64.deb 1.12.2 amd64 Debian Main
libgadu3 - - -

Requires

Name Value
libc6 >= 2.7
libgnutls30 >= 3.5.6
libprotobuf-c1 >= 1.0.1
zlib1g >= 1:1.2.0

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libgadu3_1.12.2-3_i386.deb
Source Package libgadu

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgadu3 deb package:
    # sudo apt-get install libgadu3

Files

Path
/usr/lib/i386-linux-gnu/libgadu.so.3
/usr/lib/i386-linux-gnu/libgadu.so.3.13.0
/usr/share/doc/libgadu3/NEWS.gz
/usr/share/doc/libgadu3/README
/usr/share/doc/libgadu3/README.Debian
/usr/share/doc/libgadu3/TODO.Debian
/usr/share/doc/libgadu3/changelog.Debian.gz
/usr/share/doc/libgadu3/changelog.gz
/usr/share/doc/libgadu3/copyright
/usr/share/lintian/overrides/libgadu3

Changelog

2018-01-20 - Adam Borowski <kilobyte@angband.pl>
libgadu (1:1.12.2-3) unstable; urgency=medium
* QA upload.
* Fix FTBFS due to attempts to report TLS compression.  Closes: #886907
* Drop explicit -dbg package.
* Build-Depend on graphviz.
* R³.
2017-06-18 - Adrian Bunk <bunk@debian.org>
libgadu (1:1.12.2-2) unstable; urgency=medium
* QA upload.
* Upload to unstable.
2017-02-14 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.2-1) experimental; urgency=low
* New upstream release
* Bumped Standards-Version (no changes needed)
* Orphaned the package
2017-02-03 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.1-4) unstable; urgency=high
* Cherry-pick a fix for TLS connections broken due to an incompatible
server-side change. (Closes: #853928)
2016-10-05 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.1-3) unstable; urgency=medium
* Switch on --with-c99-vsnprintf for cross-building.
Thanks to Helmut Grohne for a patch (Closes: #839541)
* Update some links.
2015-08-07 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.1-2) unstable; urgency=medium
* Upload to unstable
* Removed the explicit automake version setting, since this package is
generally well behaved regarding its automake usage. (Closes: #793581)
2015-01-13 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.1-1) experimental; urgency=low
* New upstream release
* Bumped standards-version
2014-10-20 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.0-5) unstable; urgency=medium
* Depend on libgnutls28-dev, not the old libgnutls-dev. Really
(Closes: #765654)
2014-10-19 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.0-4) unstable; urgency=medium
* Add a libgnutls-dev dependency to libgadu-dev (Closes: #765654)
2014-07-26 - Marcin Owsiany <porridge@debian.org>
libgadu (1:1.12.0-3) unstable; urgency=low
* Upload to sid

See Also

Package Description
libgail-3-0_3.24.5-1_i386.deb GNOME Accessibility Implementation Library -- shared libraries
libgail-3-dev_3.24.5-1_i386.deb GNOME Accessibility Implementation Library -- development files
libgail-3-doc_3.24.5-1_all.deb documentation files of the Gail library
libgail-common_2.24.32-3_i386.deb GNOME Accessibility Implementation Library -- common modules
libgail-dev_2.24.32-3_i386.deb GNOME Accessibility Implementation Library -- development files
libgail-doc_2.24.32-3_all.deb documentation files of the Gail library
libgail18_2.24.32-3_i386.deb GNOME Accessibility Implementation Library -- shared libraries
libgalax-ocaml-dev_1.1-15+b6_i386.deb XQuery implementation with static typing - OCaml libraries
libgambit4-dev_4.8.8-3.1_i386.deb Header file and link for the Gambit shared library
libgambit4_4.8.8-3.1_i386.deb Shared libraries for the Gambit interpreter and compiler
libgamin-dev_0.1.10-5+b1_i386.deb Development files for the gamin client library
libgamin0_0.1.10-5+b1_i386.deb Client library for the gamin file and directory monitoring system
libgaminggear-common_0.15.1-9_all.deb Functionalities for gaming input devices, common files
libgaminggear-dev_0.15.1-9_i386.deb Functionalities for gaming input devices (devel)
libgaminggear-doc_0.15.1-9_all.deb Functionalities for gaming input devices (documentation)
Advertisement
Advertisement